#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-5JYm5DsZmj37LWxsohAyRp
key:                  warp-tls-3.3.0-5JYm5DsZmj37LWxsohAyRp
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  427b4bbfff1433732e8be2c3d2d25d20
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-5JYm5DsZmj37LWxsohAyRp
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.28-JUokFU6u8DVDtJRBykxCSC
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-3xGs6xqleCt2AU2p1KJfHx
    streaming-commons-0.2.2.1-Jk32og1deSt9ZGG90A9MhH
    tls-1.5.5-HJIm4Dksk3aKpkbqBOQgJD
    tls-session-manager-0.0.4-KEKyxTjgQEZ6aUnWQ2HMir
    wai-3.2.3-7eWtb2YwyLGCr568j1s2bI warp-3.3.14-LJuTVA7i5Cr1CrUsMdZAqc

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

